package com.legalPersonMonitor.data;

/**
 * Created by gaoxiang on 2017/12/29.
 */
public class AuthRequestBean {

    /**
     * customNumber :
     * AppName :
     * timeStamp :
     * businessSerialNumber :
     * authMode :
     * photoData :
     * authCode :
     * idcardAuthData :
     * authApplyRetainData :
     */

    private String customerNumber;
    private String appName;
    private String timeStamp;
    private String businessSerialNumber;
    private String authMode;
    private String photoData;
    private String authCode;
    private String idcardAuthData;
    private AuthApplyRetainBean authApplyRetainData=new AuthApplyRetainBean();

    public AuthApplyRetainBean getAuthApplyRetainData() {
        return authApplyRetainData;
    }

    public void setAuthApplyRetainData(AuthApplyRetainBean authApplyRetainData) {
        this.authApplyRetainData = authApplyRetainData;
    }
    public String getCustomerNumber() {
        return customerNumber;
    }

    public void setCustomerNumber(String customerNumber) {
        this.customerNumber = customerNumber;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getBusinessSerialNumber() {
        return businessSerialNumber;
    }

    public void setBusinessSerialNumber(String businessSerialNumber) {
        this.businessSerialNumber = businessSerialNumber;
    }

    public String getAuthMode() {
        return authMode;
    }

    public void setAuthMode(String authMode) {
        this.authMode = authMode;
    }

    public String getPhotoData() {
        return photoData;
    }

    public void setPhotoData(String photoData) {
        this.photoData = photoData;
    }

    public String getAuthCode() {
        return authCode;
    }

    public void setAuthCode(String authCode) {
        this.authCode = authCode;
    }

    public String getIdcardAuthData() {
        return idcardAuthData;
    }

    public void setIdcardAuthData(String idcardAuthData) {
        this.idcardAuthData = idcardAuthData;
    }

}
